version: 1.64.100
files:
  - url: TheiaIDE.AppImage
    sha512: m2OCTf4mEqkbQZKnePSVn6V9Kd3RHgLD1hw+c4VkeY5Q+wtnU2RZWwQ2vJSamMa6t5BDMfn22l8ARuxM36iV1w==
    size: 402604133
    blockMapSize: 417913
  - url: TheiaIDE.deb
    sha512: GuZKZdxBQMFcL+vJ9qYs300RBt7HpumMtymY2DNmURS82ty6FJDGpIaacQrKz6purmdAvbWkC7dkpA+RPtamdA==
    size: 308120664
path: TheiaIDE.AppImage
sha512: m2OCTf4mEqkbQZKnePSVn6V9Kd3RHgLD1hw+c4VkeY5Q+wtnU2RZWwQ2vJSamMa6t5BDMfn22l8ARuxM36iV1w==
releaseDate: '2025-08-07T14:58:20.437Z'
